ALTER TABLE LevelTingkat_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 1, '01', NULL, '0', 'Level Bahasa', 'Level Bahasa', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 2, '01', '1', '1', 'Beginner', 'Beginner', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 3, '01', '1', '2', 'Intermediate', 'Intermediate', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 4, '01', '1', '3', 'Advanced', 'Advanced', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 5, '01', NULL, '1', 'Level Tingkatan Struktur Nomor', 'Level Tingkatan Struktur Nomor', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 6, '01', '5', '1', 'Tingkat 1', 'Tingkat 1', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 7, '01', '5', '2', 'Tingkat 2', 'Tingkat 2', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 8, '01', '5', '3', 'Tingkat 3', 'Tingkat 3', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 9, '01', '5', '4', 'Tingkat 4', 'Tingkat 4', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 10, '01', '5', '5', 'Tingkat 5', 'Tingkat 5', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 11, '01', '5', '6', 'Tingkat 6', 'Tingkat 6', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 12, '01', '5', '7', 'Tingkat 7', 'Tingkat 7', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 13, '01', '5', '8', 'Tingkat 8', 'Tingkat 8', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 14, '01', '5', '9', 'Tingkat 9', 'Tingkat 9', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 15, '01', '5', '10', 'Tingkat 10', 'Tingkat 10', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 16, '01', '5', '11', 'Tingkat 11', 'Tingkat 11', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 17, '01', '5', '12', 'Tingkat 12', 'Tingkat 12', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 18, '01', '5', '13', 'Tingkat 13', 'Tingkat 13', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 19, '01', NULL, '2', 'Level Tingkat Kontak Darurat', 'Level Tingkat Kontak Darurat', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 20, '01', '19', '1', '1', '1', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 21, '01', '19', '2', '2', '2', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 22, '01', '19', '3', '3', '3', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 23, '01', '19', '4', '4', '4', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 24, '01', '19', '5', '5', '5', NEWID(), 1, 1);
	INSERT INTO LevelTingkat_M (KdProfile, KdLevelTingkat, KdDepartemen, KdLevelTingkatHead, NoUrut, ReportDisplay, LevelTingkat, NoRec, StatusEnabled, version) VALUES (0, 25, '01', NULL, '3', 'Level Tingkat Approval', 'Level Tingkat Approval', NEWID(), 1, 1);
GO
ALTER TABLE LevelTingkat_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE CaraBayar_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO CaraBayar_M (KdProfile, KdCaraBayar, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, CaraBayar) VALUES (0, 1, 1, 1, '01', NEWID(), 'Potong Gaji', 'Potong Gaji')
	INSERT INTO CaraBayar_M (KdProfile, KdCaraBayar, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, CaraBayar) VALUES (0, 2, 1, 1, '01', NEWID(), 'Tunai', 'Tunai')
	INSERT INTO CaraBayar_M (KdProfile, KdCaraBayar, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, CaraBayar) VALUES (0, 3, 1, 1, '01', NEWID(), 'Kartu Kredit', 'Kartu Kredit')
	INSERT INTO CaraBayar_M (KdProfile, KdCaraBayar, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, CaraBayar) VALUES (0, 4, 1, 1, '01', NEWID(), 'Kartu Debit', 'Kartu Debit')
	INSERT INTO CaraBayar_M (KdProfile, KdCaraBayar, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, CaraBayar) VALUES (0, 5, 1, 1, '01', NEWID(), 'Transfer', 'Transfer')
	INSERT INTO CaraBayar_M (KdProfile, KdCaraBayar, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, CaraBayar) VALUES (0, 6, 1, 1, '01', NEWID(), 'Cek', 'Cek')
	INSERT INTO CaraBayar_M (KdProfile, KdCaraBayar, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, CaraBayar) VALUES (0, 7, 1, 1, '01', NEWID(), 'Voucher', 'Voucher')
GO
ALTER TABLE CaraBayar_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE StrukturNomor_M NOCHECK CONSTRAINT ALL
ALTER TABLE StrukturNomorDetail_M NOCHECK CONSTRAINT ALL  
GO
	INSERT INTO StrukturNomor_M (KdProfile, KdStrukturNomor, StatusEnabled, version, KdDepartemen,  NoRec, QtyDigitNomor, isAutoIncrement, isDefault, FormatNomor, ReportDisplay, StrukturNomor) VALUES (0, 4, 1, 1, '01', NEWID(),  4, 0, 1, 0, 'No Urut', 'NoUrut')
	INSERT INTO StrukturNomor_M (KdProfile, KdStrukturNomor, StatusEnabled, version, KdDepartemen,  NoRec, QtyDigitNomor, isAutoIncrement, isDefault, FormatNomor, ReportDisplay, StrukturNomor) VALUES (0, 5, 1, 1, '01', NEWID(), 10, 0, 1, 0, 'No SK', 'NoSk')
GO
	INSERT INTO StrukturNomorDetail_M (KdProfile, KdStrukturNomor, KdLevelTingkat, StatusEnabled, version, KdDepartemen, NoRec, FormatKode, isAutoIncrement, KodeUrutAkhir, KodeUrutAwal, QtyDigitKode, KeteranganLainnya) VALUES (0, 4, 1, 1, 1, '01', NEWID(), 'yy', 0, '99', '01', 2, 'cc')
	INSERT INTO StrukturNomorDetail_M (KdProfile, KdStrukturNomor, KdLevelTingkat, StatusEnabled, version, KdDepartemen, NoRec, FormatKode, isAutoIncrement, KodeUrutAkhir, KodeUrutAwal, QtyDigitKode, KeteranganLainnya) VALUES (0, 4, 2, 1, 1, '01', NEWID(), 'MM', 0, '99', '01', 2, 'bb')
	INSERT INTO StrukturNomorDetail_M (KdProfile, KdStrukturNomor, KdLevelTingkat, StatusEnabled, version, KdDepartemen, NoRec, FormatKode, isAutoIncrement, KodeUrutAkhir, KodeUrutAwal, QtyDigitKode, KeteranganLainnya) VALUES (0, 4, 3, 1, 1, '01', NEWID(), 'dd', 0, '99', '01', 2, 'aa')
GO
ALTER TABLE StrukturNomorDetail_M CHECK  CONSTRAINT ALL 
ALTER TABLE StrukturNomor_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE JenisKomponen_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 1, 1, 1, '01', NEWID(), 1, 'Komponen Evaluasi Orientasi', 'Komponen Evaluasi Orientasi')
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 2, 1, 1, '01', NEWID(), 2, 'Komponen Pemeriksaan Pegawai', 'Komponen Pemeriksaan Pegawai')
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 3, 1, 1, '01', NEWID(), 3, 'Pemeriksaan Objektif', 'Pemeriksaan Objektif')
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 4, 1, 1, '01', NEWID(), 1, 'Pemeriksaan Laboratorium', 'Pemeriksaan Laboratorium')
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 5, 1, 1, '01', NEWID(), 1, 'Komponen Evaluasi Jabatan', 'Komponen Evaluasi Jabatan')
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 6, 1, 1, '01', NEWID(), 1, 'Komponen Gaji', 'Komponen Gaji')
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 7, 1, 1, '01', NEWID(), 1, 'Lembur', 'Lembur');
	INSERT INTO JenisKomponen_M (KdProfile ,KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 8, 1, 1, '01', NEWID(), 1, 'Komponen Penilaian Kompetensi', 'Komponen Penilaian Kompetensi')
	INSERT INTO JenisKomponen_M (KdProfile, KdJenisKomponen, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, NamaJenisKomponen) VALUES (0, 9, 1, 1, '01', NEWID(), 1, 'Pajak', 'Pajak')
GO
ALTER TABLE JenisKomponen_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE KelompokEvaluasi_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO KelompokEvaluasi_M (KdProfile, KdKelompokEvaluasi, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, KelompokEvaluasi) VALUES (0, 1, 1, 1, '01', NEWID(), 1, 'Kepemimpinan', 'Kepemimpinan')
	INSERT INTO KelompokEvaluasi_M (KdProfile, KdKelompokEvaluasi, StatusEnabled, version, KdDepartemen, NoRec, NoUrut, ReportDisplay, KelompokEvaluasi) VALUES (0, 2, 1, 1, '01', NEWID(), 2, 'General', 'General')
GO
ALTER TABLE KelompokEvaluasi_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE SatuanHasil_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO SatuanHasil_M (KdProfile, KdSatuanHasil, StatusEnabled, version, KdDepartemen, NoRec, KdSatuanHasilHead, ReportDisplay, SatuanHasil) VALUES (0, 1, 1, 1, '01', NEWID(), NULL, 'Satuan Hasil Pemeriksaan','Satuan Hasil Pemeriksaan')
	INSERT INTO SatuanHasil_M (KdProfile, KdSatuanHasil, StatusEnabled, version, KdDepartemen, NoRec, KdSatuanHasilHead, ReportDisplay, SatuanHasil) VALUES (0, 2, 1, 1, '01', NEWID(),    1, '/Menit','/Menit')
	INSERT INTO SatuanHasil_M (KdProfile, KdSatuanHasil, StatusEnabled, version, KdDepartemen, NoRec, KdSatuanHasilHead, ReportDisplay, SatuanHasil) VALUES (0, 3, 1, 1, '01', NEWID(),    1, 'C','C')
	INSERT INTO SatuanHasil_M (KdProfile, KdSatuanHasil, StatusEnabled, version, KdDepartemen, NoRec, KdSatuanHasilHead, ReportDisplay, SatuanHasil) VALUES (0, 4, 1, 1, '01', NEWID(),    1, 'Kg','Kg')
	INSERT INTO SatuanHasil_M (KdProfile, KdSatuanHasil, StatusEnabled, version, KdDepartemen, NoRec, KdSatuanHasilHead, ReportDisplay, SatuanHasil) VALUES (0, 5, 1, 1, '01', NEWID(),    1, 'cm', 'cm')
	INSERT INTO SatuanHasil_M (KdProfile, KdSatuanHasil, StatusEnabled, version, KdDepartemen, NoRec, KdSatuanHasilHead, ReportDisplay, SatuanHasil) VALUES (0, 6, 1, 1, '01', NEWID(),    1, 'mg/dL', 'mg/dL')
	INSERT INTO SatuanHasil_M (KdProfile, KdSatuanHasil, StatusEnabled, version, KdDepartemen, NoRec, KdSatuanHasilHead, ReportDisplay, SatuanHasil) VALUES (0, 7, 1, 1, '01', NEWID(),    1, 'mmHg','mmHg')
GO
ALTER TABLE SatuanHasil_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE Komponen_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  1, 1, 1, '01', NEWID(),     1, 1,    1, NULL,  '4',  '1',  '3',  1,    2, NULL,     NULL, 'Visioner', 'Visioner')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  2, 1, 1, '01', NEWID(),     1, 1,    1, NULL,  '4',  '1',  '4',  2,    2, NULL,     NULL, 'Mengelola Perubahan', 'Mengelola Perubahan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  3, 1, 1, '01', NEWID(),     1, 1,    1, NULL,  '4',  '1',  '2',  3,    2, NULL,     NULL, 'Mempengaruhi Orang Lain', 'Mempengaruhi Orang Lain')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  4, 1, 1, '01', NEWID(),     1, 1,    1, NULL,  '4',  '1',  '3',  4,    2, NULL,     NULL, 'Orientasi Bisnis', 'Orientasi Bisnis')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  5, 1, 1, '01', NEWID(),     1, 1,    1, NULL,  '4',  '1',  '2',  5,    2, NULL,     NULL, 'Team Work', 'Team Work')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  6, 1, 1, '01', NEWID(),     1, 1,    1, NULL,  '4',  '1',  '4',  6,    2, NULL,     NULL, 'Teliti', 'Teliti')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  7, 1, 1, '01', NEWID(),     1, 3, NULL,    5, NULL, NULL, NULL,  1, NULL, NULL,     NULL, 'Tinggi Badan', 'Tinggi Badan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  8, 1, 1, '01', NEWID(),     1, 3, NULL,    4, NULL, NULL, NULL,  2, NULL, NULL,     NULL, 'Berat Badan', 'Berat Badan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0,  9, 1, 1, '01', NEWID(),     1, 3, NULL,    7, NULL, NULL, NULL,  3, NULL, NULL,     NULL, 'Tekanan Darah', 'Tekanan Darah')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 10, 1, 1, '01', NEWID(),     1, 3, NULL,    3, NULL, NULL, NULL,  4, NULL, NULL,     NULL, 'Suhu', 'Suhu')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 11, 1, 1, '01', NEWID(),     1, 3, NULL,    2, NULL, NULL, NULL,  5, NULL, NULL,     NULL, 'Pernafasan', 'Pernafasan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 12, 1, 1, '01', NEWID(),     1, 3, NULL,    5, NULL, NULL, NULL,  6, NULL, NULL,     NULL, 'Lebar Badan', 'Lebar Badan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 13, 1, 1, '01', NEWID(),     1, 3, NULL, NULL, NULL, NULL, NULL,  7, NULL, NULL,     NULL, 'Warna Kulit', 'Warna Kulit')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 14, 1, 1, '01', NEWID(),     1, 3, NULL, NULL, NULL, NULL, NULL,  8, NULL, NULL,     NULL, 'Warna Rambut', 'Warna Rambut')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 15, 1, 1, '01', NEWID(),     1, 3, NULL, NULL, NULL, NULL, NULL,  9, NULL, NULL,     NULL, 'Bentuk Mata', 'Bentuk Mata')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 16, 1, 1, '01', NEWID(),     1, 3, NULL, NULL, NULL, NULL, NULL, 10, NULL, NULL,     NULL, 'Jenis Rambut', 'Jenis Rambut')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 17, 1, 1, '01', NEWID(),     1, 4, NULL,    6, NULL, NULL, NULL, 11, NULL, NULL,     NULL, 'Kolesterol', 'Kolesterol')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 18, 1, 1, '01', NEWID(),     1, 4, NULL,    6, NULL, NULL, NULL, 12, NULL, NULL,     NULL, 'Gula Darah', 'Gula Darah')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 19, 1, 1, '01', NEWID(),     1, 5,    2, NULL, '4' , '1' , '3' ,  1, NULL, NULL,     NULL, 'Visioner', 'Visioner')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 20, 1, 1, '01', NEWID(),     1, 5,    1, NULL, '4' , '1' , '2' ,  2, NULL, NULL,     NULL, 'Mengelola Perubahan', 'Mengelola Perubahan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 21, 1, 1, '01', NEWID(),     1, 5,    2, NULL, '4' , '1' , '2' ,  3, NULL, NULL,     NULL, 'Mempengaruhi Orang Lain', 'Mempengaruhi Orang Lain')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 22, 1, 1, '01', NEWID(),     1, 5,    2, NULL, '4' , '1' , '3' ,  4, NULL, NULL,     NULL, 'Orientasi Bisnis', 'Orientasi Bisnis')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 23, 1, 1, '01', NEWID(),     1, 5,    2, NULL, '4' , '1' , '2' ,  5, NULL, NULL,     NULL, 'Team Work', 'Team Work')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 24, 1, 1, '01', NEWID(),     1, 5,    2, NULL, '4' , '1' , '4' ,  6, NULL, NULL,     NULL, 'Teliti', 'Teliti')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 25, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  1, NULL,  'X', '000035', 'Gaji Pokok', 'Gaji Pokok')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 26, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  2, NULL,  'X', '000036', 'Tunjangan Jabatan', 'Tunjangan Jabatan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 27, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  3, NULL,  'X', '000037', 'Tunjangan Loyalitas', 'Tunjangan Loyalitas')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 28, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  4, NULL,  'X', '000038', 'Tunjangan Fungsional', 'Tunjangan Fungsional')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 29, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  5, NULL,  'X', '000039', 'Tunjangan Rumah', 'Tunjangan Rumah')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 30, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  6, NULL,  'X', '000040', 'Tunjangan Keluarga', 'Tunjangan Keluarga')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 31, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  7, NULL,  'X', '000041', 'Tunjangan Makan', 'Tunjangan Makan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 32, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  8, NULL,  'X', '000042', 'Tunjangan Transport', 'Tunjangan Transport')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 33, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL,  9, NULL,  'X', '000043', 'Tunjangan Onsite', 'Tunjangan Onsite')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 34, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL, 10, NULL,  'X', '000044', 'Tunjangan Hari Raya', 'Tunjangan Hari Raya')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 35, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL, 11, NULL,  'X', '000045', 'JHT Pegawai', 'JHT Pegawai')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 36, 1, 1, '01', NEWID(),     1, 6, NULL, NULL, NULL, NULL, NULL, 12, NULL,  'X', '000046', 'BPJS Kesehatan Pegawai', 'BPJS Kesehatan Pegawai')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 37, 1, 1, '01', NEWID(),     1, 2,    1, NULL, '4' , '1' , '4' ,  1, NULL, NULL,     NULL, 'Tegas', 'Tegas')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 38, 1, 1, '01', NEWID(),     1, 2,    1, NULL, '4' , '1' , '4' ,  2, NULL, NULL,     NULL, 'Percaya Diri','Percaya Diri')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 39, 1, 1, '01', NEWID(),     1, 2,    1, NULL, '4' , '1' , '4' ,  3, NULL, NULL,     NULL, 'Kredibilitas', 'Kredibilitas')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 40, 1, 1, '01', NEWID(),     1, 2,    1, NULL, '4' , '1' , '4' ,  4, NULL, NULL,     NULL, 'Fleksibel', 'Fleksibel')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 41, 1, 1, '01', NEWID(),  0.00, 6, NULL, NULL, NULL, NULL, NULL, 13, NULL,  'X',     NULL, 'Jaminan Kecelakaan', 'Jaminan Kecelakaan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 42, 1, 1, '01', NEWID(),  0.00, 6, NULL, NULL, NULL, NULL, NULL, 14, NULL,  'X',     NULL, 'Jaminan Kematian', 'Jaminan Kematian')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 43, 1, 1, '01', NEWID(),  0.00, 6, NULL, NULL, NULL, NULL, NULL, 15, NULL,  'X',     NULL, 'JHT Perusahaan', 'JHT Perusahaan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 44, 1, 1, '01', NEWID(),  0.00, 6, NULL, NULL, NULL, NULL, NULL, 16, NULL,  'X',     NULL, 'BPJS Kesehatan Perusahaan', 'BPJS Kesehatan Perusahaan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 45, 1, 1, '01', NEWID(),  1.00, 6, NULL, NULL, NULL, NULL, NULL, 17, NULL,  'X',     NULL, 'Tunjangan Lembur', 'Tunjangan Lembur')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 46, 1, 1, '01', NEWID(),  0.00, 6, NULL, NULL, NULL, NULL, NULL, 18, NULL,  'X',     NULL, 'Jaminan Pensiun Perusahaan', 'Jaminan Pensiun Perusahaan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 47, 1, 1, '01', NEWID(), -1.00, 6, NULL, NULL, NULL, NULL, NULL, 19, NULL,  'X',     NULL, 'Jaminan Pensiun Pegawai', 'Jaminan Pensiun Pegawai')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 48, 1, 1, '01', NEWID(),  1.00, 6, NULL, NULL, NULL, NULL, NULL, 20, NULL,  'X',     NULL, 'Penggantian Biaya', 'Penggantian Biaya')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 49, 1, 1, '01', NEWID(), -1.00, 6, NULL, NULL, NULL, NULL, NULL, 21, NULL,  'X',     NULL, 'Cicilan', 'Cicilan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 50, 1, 1, '01', NEWID(),    -1, 6, NULL, NULL, NULL, NULL, NULL, 22, NULL,  'X', '000056', 'Potongan Absensi Harian', 'Potongan Absensi Harian')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 51, 1, 1, '01', NEWID(),   1.0, 6, NULL, NULL, NULL, NULL, NULL, 23, NULL,  'X', '000062', 'Tunjangan Tetap', 'Tunjangan Tetap')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 52, 1, 1, '01', NEWID(),   1.0, 6, NULL, NULL, NULL, NULL, NULL, 24, NULL,  'X', '000063', 'Tunjangan Masa Kerja', 'Tunjangan Masa Kerja')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 53, 1, 1, '01', NEWID(),   1.0, 8,    1, NULL, '4' , '1' , '2' ,  1, NULL, NULL,     NULL, 'Visioner', 'Visioner')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 54, 1, 1, '01', NEWID(),   1.0, 8,    1, NULL, '4' , '1' , '2' ,  2, NULL, NULL,     NULL, 'Mengelola Perubahan', 'Mengelola Perubahan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 55, 1, 1, '01', NEWID(),   1.0, 8,    1, NULL, '4' , '1' , '2' ,  3, NULL, NULL,     NULL, 'Mempengaruhi Orang Lain', 'Mempengaruhi Orang Lain')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 56, 1, 1, '01', NEWID(),   1.0, 8,    2, NULL, '4' , '1' , '2' ,  4, NULL, NULL,     NULL, 'Orientasi Bisnis', 'Orientasi Bisnis')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 57, 1, 1, '01', NEWID(),   1.0, 8,    2, NULL, '4' , '1' , '2' ,  5, NULL, NULL,     NULL, 'Team Work', 'Team Work')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 58, 1, 1, '01', NEWID(),   1.0, 8,    2, NULL, '4' , '1' , '2' ,  6, NULL, NULL,     NULL, 'Teliti', 'Teliti')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 59, 0, 1, '01', NEWID(),    -1, 9, NULL, NULL, NULL, NULL, NULL,  5, NULL, NULL, '000064', 'PTKP', 'PTKP')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 60, 0, 1, '01', NEWID(),    -1, 9, NULL, NULL, NULL, NULL, NULL,  4, NULL, NULL, '000065', 'PPh21', 'PPh21')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 61, 0, 1, '01', NEWID(),    -1, 9, NULL, NULL, NULL, NULL, NULL,  3, NULL, NULL, '000066', 'Biaya Jabatan', 'Biaya Jabatan')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 62, 0, 1, '01', NEWID(),    -1, 9, NULL, NULL, NULL, NULL, NULL,  2, NULL, NULL, '000067', 'Pinalti Tanpa NPWP', 'Pinalti Tanpa NPWP')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, KdProduk, ReportDisplay, NamaKomponen) VALUES (0, 63, 0, 1, '01', NEWID(),    -1, 9, NULL, NULL, NULL, NULL, NULL,  1, NULL, NULL, '000068', 'PKP', 'PKP')
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, NoUrutProduk, KdProduk, ReportDisplay, NamaKomponen, isPayroll, isTaxed) VALUES (0, 65, 1, 1, '01', NEWID(), 1, 6, NULL, NULL, NULL, NULL, NULL, 29, NULL, 'X', NULL, '000057', 'Bonus', 'Bonus', 1, 1)
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, NoUrutProduk, KdProduk, ReportDisplay, NamaKomponen, isPayroll, isTaxed) VALUES (0, 66, 1, 1, '01', NEWID(), 1, 6, NULL, NULL, NULL, NULL, NULL, 30, NULL, 'X', NULL, '000086', 'Uang Pesangon', 'Uang Pesangon', 0, 1)
	INSERT INTO Komponen_M (KdProfile, KdKomponen, StatusEnabled, version, KdDepartemen, NoRec, FactorRate, KdJenisKomponen, KdKelompokEvaluasi, KdSatuanHasil, NilaiMax, NilaiMin, NilaiNormal, NoUrut, KdTypeDataObjek, OperatorFactorRate, NoUrutProduk, KdProduk, ReportDisplay, NamaKomponen, isPayroll, isTaxed) VALUES (0, 67, 1, 1, '01', NEWID(), 1, 6, NULL, NULL, NULL, NULL, NULL, 31, NULL, 'X', NULL, '000087', 'Uang Penggantian Hak Cuti', 'Uang Penggantian Hak Cuti', 0, 0)
GO       
ALTER TABLE Komponen_M CHECK CONSTRAINT ALL
GO